*{
    margin: 0;
    padding: 0;
   
}

body{
    background-color: black;
}

nav{
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 12px 0px;
    
   
}

.coustom-ul{
     margin-top: 12px;
     display: flex;
     list-style: none;
     justify-content: space-evenly;
     align-items: center;
     width: 350px;
}

nav h1{
    font-family: Arial, Helvetica, sans-serif;
   
  
}

nav h1 span{
     color: orangered;
     text-decoration: underline;
}


.coustom-a{
    color: white;
    text-decoration: none;
    padding: 8px 12px;
}

.coustom-a:hover{
    background-color: white;
    border-bottom: 2px solid white;
    text-decoration: none;
}

.coustom-btn{
    padding: 8px 12px;
    border: none;
    background-color: transparent;
    font-size: large;
}

.coustom-btn:hover{
    background-color: white;
}


.section-1{
  
   padding: 60px 0px;
   background-color: rgb(117, 66, 48);
}

.s-1-coustom-h1{


 font-size: 80px;
}

.s-1-coustom-h1-span{
    font-size: 120px;
}


.content-box{
    margin: 0px 12px;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}


.section-2{
    background-color: rgb(255, 255, 255);
    margin: 0px auto;
padding: 120px 0px;
}


.total-s{
    display: flex;
    justify-content: space-evenly;
}

.icon-1 , .icon-2 , .icon-3{
    text-align: center;
}


.icon-a{
    text-decoration: none;
}


.s-5{

padding: 80px;
background-color: rgb(110, 50, 50);
    
}

.s-5 h2{
    width: 350px;
  color: white;

    margin: 0px auto;
}
    


.coustom-input-sec{
   margin: 0px auto;
   margin-top: 40px;
    width: 500px;
}